<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="oval"
    android:useLevel="false">
  <solid android:color="@color/rma_account_name_bgcolor"></solid>
  <size
      android:width="15dp"
      android:height="15dp"></size>
  <padding
      android:bottom="1dp"
      android:left="2dp"
      android:right="2dp"
      android:top="1dp"></padding>

</shape>

